Subject: Re: Gallery submission
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sun, 6 Apr 2003 21:34:13 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, March 24, 2003 7:56 PM
  Subject: Gallery submission

  Gallery Template #07

  "Hasegawa P-47" 

  by "Chaz Nims"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this model about two years ago, long before Tamiya released their kit. I found the Hasegawa kit to be very good, with some fit problems affecting the wings. 
  I added cockpit details consisting of some resin pieces cut from True Details sidewalls, and photo-etch instrument panel, seat belts, gunsight lens, and ring sight. I was surprised to see the ring sight on the Eduard photo-etch set, but I looked at pictures of wartime P-47's, and it seems some of them did carry the ring sights.
  I also used two resin drop tanks from Teknics on the wing pylons. I have never liked the oblong fuselage drop tank that came with the kit. For some reason, it always looked like a canister vacuum cleaner to me.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  As mentioned, I did have some problems with the wings, notably around the rear fuselage joint and at the wing-tips. These areas were not difficult to fix, but a lot of engraved detail was lost at the fuselage. In particular, the small cooling louvers above the supercharger suffered quite a bit of damage. Since I could not figure out a way to replace them, I filled what was left so they were totally erased. I have since looked at my bubble-top P-47 kit, and I think there may be a better way to attach the wings to eliminate some of the sanding.

    Steve Bamford will insert full sized version of photo 02.jpg here 

  The kit was finished with Polly S acrylic paints: lightened neutral gray and olive drab. They worked very well, which is unusual for me. I normally use enamels. The decals are the kit markings, which were all over-sprayed with thinned olive drab after application to fade them. The decals all worked well except for the checkerboard intended for the vertical tail fin. I could not get it to conform well enough, so I removed it. I painted the tail yellow to match the kit decals, and then added individual black decal squares. This method was time consuming but worked well. Finally, the gun blast tubes were made from painted brass tubing.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Photos and text © 2003 by "chaz nims"